#title-bookdetail{
width:90px;
margin:50px auto 80px auto;
}
.wrapper-news{
position:relative;
width:590px;
float:left;
}
.news-date{
font-size:12px;
    position: absolute;
    left: 100%;
    margin-left: -82px;
    margin-top: 1px;
	border:1px solid #ffcc33;
    padding: 0px 2px 1px 8px;
	color:#ffcc33;
	-moz-transition-duration:0.2s;
-webkit-transition-duration:0.2s;
-o-transition-duration:0.2s;
-ms-transition-duration:0.2s;
}
.news-date:hover{
background-color:#ffcc33;
color:#fff;
}
.news-title{
font-size:14px;
}
.news-img img{
width:144px;
margin:40px auto 0 auto;
display:block;
}
.news-text{
line-height:1.7;
margin:40px 0;
}
.bacck{
width:100%;
text-align:center;
margin:100px 0;
}
.book-info,.book-content,.book-author{
margin:20px 0 ;
}
.book-detail-img{
margin:50px 0 ;
}
.book-detail-img img{
width:100%;
margin:0 0 50px 0 ;
}

@media screen and (max-width: 850px) {
.wrapper-news{
width:100%;
}
}
@media screen and (min-width: 600px) {

}